最終更新:2011-04-17 (日) 01:55:42 (3404d)  

Debian/VMware
Top / Debian / VMware

Debian 6.0 (squeeze)

VMware Tools

  • GCC 4.3?が必要っぽい (gcc-4.3)
    • linux-headers-2.6.32-5-amd64を入れると依存関係で入る

Open Virtual Machine Tools